﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,table,tbody,p,th,td,em{-webkit-text-size-adjust:none;margin:0;padding:0;border:none;-webkit-tap-highlight-color:rgba(0,0,0,0);font-size:12px;font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;}
html,body{height:100%;}
img,input,button,a,select,textarea{margin:0;padding:0;resize:none;border:none;outline:none;} 
ol,ul{list-style:none;} 
h1,h2,h3,h4,h5,h6,p,em,i,b,em{font-size:100%;word-wrap:break-word;font-weight:normal;font-style:normal;}
a:active, a:focus{outline:none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
*html{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */



/* slide */
.slide-main{
	width:100%;
	height:100%;
	position:relative;}
.slide-main img{width:100%;}
.prev,.next{
	display:block;
	width:80px;
	height:80px;
	position:absolute;
	z-index:222;
	top:50%;
	overflow:hidden;
	cursor:pointer;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);}
.item{
	display:block;
	width:100%;
	height:5px;
	position:absolute;
	z-index:124;
	bottom:60px;
	left:0;
	text-align:center;}
.item a{
	display:inline-block;
	width:24px;
	height:5px;
	margin-right:11px;
	background:#444;
	opacity:0.3;
	-moz-opacity:0.3;
	filter:alpha(opacity=30);
	overflow:hidden;}
.item a.cur{
	background:#fff;}
.slide-box,.slide{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;}
.slide-box{position:relative;}
.slide{
	display:none;
	width:100%;
	height:100%;
	padding-top:70px;
	background:#ff6900;
	position:relative;
	position:absoluteobj-a;
	z-index:8;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;}
#bgstylea{
	background:url(../img/b_bg01.jpg) no-repeat center center;
	background-size:100% 100%;}
#bgstyleb{
	background:url(../img/b_bg02.jpg) no-repeat center center;
	background-size:100% 100%;}
#bgstylec{
	background:url(../img/b_bg03.jpg) no-repeat center center;
	background-size:100% 100%;}
#bgstyled{
	background:url(../img/b_bg04.jpg) no-repeat center center;
	background-size:100% 100%;}
#bgstylee{
	background:url(../img/b_bg10.jpg) no-repeat center center;
	background-size:100% 100%;}
.slide a{
	display:block;
	width:1200px;
	height:600px;
	cursor:pointer;
	position:relative;
	top:50%;
	left:50%;
	margin:-300px 0 0 -600px;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g{
	display:block;
	position:absolute;
	z-index:9;}
.obj-a{
	width:600px;
	height:534px;
	top:33px;
	left:50%;}
#bgstylec .obj-a{
	width:994px;
	height:527px;
	margin-left:-497px;}
.obj-b{
	width:554px;
	height:264px;
	top:50%;
	margin-top:-132px;
	left:0;}
#bgstyleb .obj-b{
	width:962px;
	height:419px;
	top:50%;
	left:50%;
	margin:-209.5px 0 0 -481px;}
#bgstylec .obj-b{
	width:209px;
	height:241px;
	margin:0;
	top:auto;
	left:auto;
	right:103px;
	bottom:32px;}
#bgstyled .obj-b{
	width:493px;
	height:494px;
	top:50%;
	margin-top:-247px;}
.obj-c{
	width:573px;
	height:107px;
	left:50%;
	bottom:50%;
	margin-bottom:-54px;}


.obj-d{width:366px;height:170px;margin-left:-40px;top:100px;}
.obj-e{width:366px;height:170px;margin-left:140px;top:100px;z-index:12;}
.obj-f{width:692px;height:394px;top:10px;margin-left:-480px;}
.obj-g{width:521px;height:152px;top:148px;margin-left:-50px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:50%; top:450px;} to{opacity:1;left:50%; top:250px;} }
@-moz-keyframes baoAni{from{opacity:0;left:50%; top:450px;} to{opacity:1;left:50%; top:250px;} }
@keyframes baoAni{from{opacity:0;left:50%; top:150px;} to{opacity:1;left:50%; top:5px;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c{display:block;animation-name:saAnif;-webkit-animation:saAnif 0.3s linear 0s normal none;-moz-animation:saAnif 0.3s linear 0s normal none;animation:saAnif 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;top:-50px;} to{opacity:1;left:50%;top:0;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;top:-50px;} to{opacity:1;left:50%;top:0;} }
@keyframes saAnic{from{opacity:0;left:47%;top:-50px;} to{opacity:1;left:50%;top:0;} }

.banAnimate .obj-e{display:block;animation-name:saAnie;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnie 0.3s linear 0s normal none;animation:saAnie 0.3s linear 0s normal none;}
@-webkit-keyframes saAnie{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnie{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnie{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }

.banAnimate .obj-d {display:block;animation-name:saAnie;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnie 0.3s linear 0s normal none;animation:saAnie 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%; top:440px;} to{opacity:1;left:40%; top:340px;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%; top:440px;} to{opacity:1;left:40%; top:340px;} }
@keyframes saAnid{from{opacity:0;left:53%; top:440px;} to{opacity:1;left:40%; top:340px;} }
.banAnimate .obj-f{display:block;animation-name:saAnif;-webkit-animation:saAnif 0.3s linear 0s normal none;-moz-animation:saAnif 0.3s linear 0s normal none;animation:saAnif 0.3s linear 0s normal none;}
@-webkit-keyframes saAnif{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnif{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnif{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }

.banAnimate .obj-g{display:block;animation-name:saAnig;-webkit-animation:saAnig 0.3s linear 0s normal none;-moz-animation:saAnig 0.3s linear 0s normal none;animation:saAnig 0.3s linear 0s normal none;}
@-webkit-keyframes saAnig{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnig{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnig{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@media only screen and (max-width:1400px){
	.prev,.next{
		width:44px;
		height:44px;
	}
	#bgstylea .obj-b{
		width:500px;
		height:238px;
		margin-top:-119px;
		left: 50px;
	}
	#bgstylea .obj-a{
		width:449px;
		height:400px;
		top: 110px;
	}
	#bgstyleb .obj-b{
		width:804px;
		height:350px;
		margin:-175px 0 0 -402px;
	}
	#bgstylec .obj-a{
		width:755px;
		height:400px;
		margin-left:-424px;
		top:100px;
	}
	#bgstylec .obj-b{
		width:173px;
		height:200px;
		right: 200px;
		bottom: 80px;
	}
	#bgstyled .obj-b{
		width:400px;
		height:401px;
		margin-top:-200px;
		left: 50px;
	}
	#bgstyled .obj-c{
		margin-left: -50px;
	}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	